#footer{ color: white; background-image: linear-gradient(to right, #6986B3, #5878aa); font-size: 1.2rem;}
#footer a{ text-decoration: none; color: #FFFFFF; font-weight: bold;}
#botnav{ color: white; }
#partners a { text-decoration: none; text-transform: none;}
.c3brand { color: #fffe63; text-shadow: 0px 0px 1px #ffffff; }
.p {text-decoration: none; text-transform: none;}
#TopNav{
	background-image: linear-gradient(to right, #6986B3, #5878aa);
	
	font-family: 'Roboto', sans-serif;
}
#TopNav a{
	color: white;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0px 1px 1px #000000;
	font-family: 'Roboto', sans-serif;
}
#TopNav a:hover{	color: orange;	}
h3 {
    font-family: 'Roboto Slab', sans-serif;
    text-transform: uppercase;
    font-weight: bold !important;
    color: orange !important;
}
h2 {
    font-family: 'Roboto Slab', sans-serif;
    text-transform: uppercase;
    font-weight: bold !important;
    color: #0088DC !important;
}
h1 {
    text-transform: uppercase;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: bold !important;
    color: #36454F !important;
}
p { font-size: 1.2rem; }
.chat-rules { text-size: 1.2rem; }
.chat-main a { color: red; text-transform: none; text-decoration: none; font-weight: bold }
.chat-main .chat-rules { font-size: 1.2rem; }
.chat-main > ul > li { text-size: 1.2rem; }
/* CHAT LIST */
#chat-list {
    margin: 0 auto;
    margin-top: 30px;
    padding: 10px;
}
#chat-list > li {
    display: inline-block;
    height: 5rem;
    text-align: center;
    padding: 5px;
}

#chat-list > li > .wrapper {
    display: block;
    height: 100%;
    width: 100%;
    margin: 5px;
    padding: 2px;
    border: 5px solid #FFA500;
    border-radius: 5px;
    background-color: #108E04;
}

#chat-list > li > .wrapper.a-notice {
    border-color: red;
    position: relative;
}

#chat-list > li .wrapper.a-notice div:first-child {
    position: relative;
    left: 5px;
    bottom: 0;
    width: 100%;
    font-size: 0.55rem;
    font-style: italic;
    color: white;
}
#chat-list > li > .wrapper span {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-weight: bold;
}
/* CHAT LIST SECTION */
#chat-list-section{
    align-content: center;
}
.alert { font-weight: bold;}
.links {color:white;}
#login-form select {width:100%;}
/* Styles for the consent pop-up */
.consent-popup {
  display: none; /* Hidden by default */
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5); /* Semi-transparent background */
  z-index: 10000; /* Ensure it's on top of other content */
  justify-content: center;
  align-items: center;
	box-shadow: 1px 1px 2px 1px #000000;
}
.consent-content {
  background-color: #fff;
  padding: 20px;
  width: 300px; /* Adjust as necessary */
  margin: auto;
  text-align: center;
}
.consent-buttons button {
  margin-top: 10px;
  padding: 10px 20px;
  cursor: pointer;
}
/* Additional styling for buttons as needed */